Debian Bug report logs - #618553
www.debian.org: Possible broken encoding in international/Swedish/relaterade.wml

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Wed, 16 Mar 2011 09:51:02 UTC

Severity: normal

Done: Kåre Thor Olsen <kaare@nightcall.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#618553; Package www.debian.org. (Wed, 16 Mar 2011 09:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 16 Mar 2011 09:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: www.debian.org: Possible broken encoding in international/Swedish/relaterade.wml
Date: Wed, 16 Mar 2011 10:47:32 +0100
[Message part 1 (text/plain, inline)]
Package: www.debian.org
Severity: normal

Looking at line 77 of relaterade.wml there seems to be some encoding
problems in this file.

In links this line is rendered fine, however, the next line does not.

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#618553; Package www.debian.org. (Wed, 16 Mar 2011 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Ågren <martin.agren@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 16 Mar 2011 18:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 618553@bugs.debian.org (full text, mbox):

From: Martin Ågren <martin.agren@gmail.com>
To: 618553@bugs.debian.org
Subject: Re: Bug#618553: www.debian.org: Possible broken encoding in international/Swedish/relaterade.wml
Date: Wed, 16 Mar 2011 19:12:50 +0100
> Looking at line 77 of relaterade.wml there seems to be some encoding
> problems in this file.
>
> In links this line is rendered fine, however, the next line does not.

I've corrected the character. Incidentally, there was a similar
problem in the English version, so I fixed that also while bumping the
translation revision number.

I suspect the bug can be closed, but do not do this as per the
recommendation in [0].

Take care,
Martin

[0] http://www.debian.org/Bugs/Developer




Reply sent to Kåre Thor Olsen <kaare@nightcall.dk>:
You have taken responsibility. (Wed, 16 Mar 2011 18:45:08 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Wed, 16 Mar 2011 18:45:08 GMT) Full text and rfc822 format available.

Message #15 received at 618553-done@bugs.debian.org (full text, mbox):

From: Kåre Thor Olsen <kaare@nightcall.dk>
To: 618553-done@bugs.debian.org, debian-www@lists.debian.org
Subject: Re: Bug#618553: www.debian.org: Possible broken encoding in international/Swedish/relaterade.wml
Date: Wed, 16 Mar 2011 19:32:27 +0100
On Wednesday 16 March 2011 19:12:50 Martin Ågren wrote:
> > Looking at line 77 of relaterade.wml there seems to be some encoding
> > problems in this file.
> > 
> > In links this line is rendered fine, however, the next line does not.
> 
> I've corrected the character. Incidentally, there was a similar
> problem in the English version, so I fixed that also while bumping the
> translation revision number.
> 
> I suspect the bug can be closed, but do not do this as per the
> recommendation in [0].

That was a copy-and-paste error from when I got rid of dead/broken links in a 
number of files.  Closing the bug after Martin's fix.

Martin:  You're welcome to close bugs fixed in your translations.

-- 
Regards, Kaare




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Apr 2011 07:37:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:31:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.